{ TelesisEnh_Base.pas                             SearchTag: ~~EnhComponents~~

 Copyright 1999-2001 - Telesis Computing Pty Ltd.  Australia.
Contact: Geoff Worboys - geoff@telesiscomputing.com.au }

{: @summary A simple unit that "uses" all the units that make up the base set
of EnhComponents.
<br>
@desc This arrangement allows the actual project files to remain static
by only including this unit (and the relevant registration if required).
Delphi will report a series of [Warning] messages about these units being
implicitly imported, but these can be ignored.<br>
<br>
<br>
<strong>History</strong><br>
<br>
01-Aug-2001 - Documentation.<br>
<br>
<br>
<strong>Author: </strong>Geoff Worboys - Telesis Computing Pty Ltd.<br>
<br>
@seeAlso <See Unit=Telesis_Constants>
@seeAlso <See Unit=Telesis_Locale>
@seeAlso <See Unit=Telesis_Bits>
@seeAlso <See Unit=Telesis_Utils>
@seeAlso <See Unit=Telesis_MaskEnh>
@seeAlso <See Unit=Telesis_MaskEnhEditor>
@seeAlso <See Unit=Telesis_EditEnh>
@seeAlso <See Unit=Telesis_SpinEditEnh>
@seeAlso <See Unit=Telesis_ComboEnh>
@seeAlso <See Unit=Telesis_MemoEnh>
@seeAlso <See Unit=Telesis_CheckBoxEnh>
@seeAlso <See Unit=Telesis_CheckListEnh>
@seeAlso <See Unit=Telesis_DateTimeEnh>
}
unit TelesisEnh_Base;

{$INCLUDE Telesis.INC}

interface


implementation

uses
  Telesis_Constants,
  Telesis_Locale,
  Telesis_Bits,
  Telesis_Utils,
  Telesis_MaskEnh,
  Telesis_MaskEnhEditor,
  Telesis_EditEnh,
  Telesis_MemoEnh,
  Telesis_SpinEditEnh,
  Telesis_ComboEnh,
  Telesis_CheckBoxEnh,
  Telesis_CheckListEnh,
  Telesis_DateTimeEnh;
end.

