{ TelesisEnh_IBO.pas                              SearchTag: ~~EnhComponents~~

 Copyright 1999-2001 - Telesis Computing Pty Ltd.  Australia.
Contact: Geoff Worboys - geoff@telesiscomputing.com.au }

{: @summary A simple unit that "uses" all the units that make up the IBObjects
aware set of EnhComponents.
<br>
@desc This allows the actual project files to remain static by only including
this unit (and the relevant registration if required).  Delphi will report a
series of [Warning] messages about these units being implicitly imported, but
these can be ignored.<br>
<br>
<br>
<strong>History</strong><br>
<br>
27-Feb-2001 - Documentation.<br>
<br>
<br>
<strong>Author: </strong>Geoff Worboys - Telesis Computing Pty Ltd.<br>
<br>
@seeAlso <See Unit=Telesis_IB_EditEnh>
@seeAlso <See Unit=Telesis_IB_SpinEditEnh>
@seeAlso <See Unit=Telesis_IB_ComboBoxEnh>
@seeAlso <See Unit=Telesis_IB_LookupEnh>
@seeAlso <See Unit=Telesis_IB_DateTimeEnh>
@seeAlso <See Unit=Telesis_IB_LocateEditEnh>
@seeAlso <See Unit=Telesis_IB_MemoEnh>
@seeAlso <See Unit=Telesis_IB_CheckBoxEnh>
@seeAlso <See Unit=Telesis_IB_BitCheckBoxEnh>
@seeAlso <See Unit=Telesis_IB_BitCheckListEnh>
}
unit TelesisEnh_IBO;

{$INCLUDE Telesis.INC}

interface

implementation

uses
  Telesis_IB_EditEnh,
  Telesis_IB_SpinEditEnh,
  Telesis_IB_ComboBoxEnh,
  Telesis_IB_LookupEnh,
  Telesis_IB_DateTimeEnh,
  Telesis_IB_LocateEditEnh,
  Telesis_IB_MemoEnh,
  Telesis_IB_CheckBoxEnh,
  Telesis_IB_BitCheckBoxEnh,
  Telesis_IB_BitCheckListEnh;
end.